<?php
/**
 * Title: Autonomic Homepage
 * Slug: autonomic/homepage
 * Description: Default content for the homepage
 * Categories: autonomic
 */
?>

<!-- wp:heading {"level":1,"style":{"spacing":{"padding":{"bottom":"var:preset|spacing|40"}}}} -->
<h1 style="padding-bottom:var(--wp--preset--spacing--40)">
  Autonomic is a co-operative that is owned and run by its workers
  <img class="wp-image-99" style="width: 26px;" src="https://beta.autonomic.zone/wp-content/uploads/2023/01/leaf.png" alt="">
</h1>
<!-- /wp:heading -->

<!-- wp:heading -->
<h2>What we offer</h2>
<!-- /wp:heading -->

<!-- wp:list {"style":{"typography":{"fontSize":"28px","fontStyle":"normal","fontWeight":"700","lineHeight":"1.6"},"spacing":{"padding":{"left":"120px"}}}} -->
<ul style="padding-left:120px;font-size:28px;font-style:normal;font-weight:700;line-height:1.6">
  <!-- wp:list-item -->
  <li>Support</li>
  <!-- /wp:list-item -->

  <!-- wp:list-item -->
  <li>Website development</li>
  <!-- /wp:list-item -->

  <!-- wp:list-item -->
  <li>Custom development</li>
  <!-- /wp:list-item -->

  <!-- wp:list-item -->
  <li>Training</li>
  <!-- /wp:list-item -->

  <!-- wp:list-item -->
  <li>Etc whatever u want</li>
  <!-- /wp:list-item -->
</ul>
<!-- /wp:list -->

<!-- wp:heading -->
<h2>
  Interested? Work with us
</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>
  We build technologies and infrastructure to empower users to make a positive impact on the world. All of our services reflect our commitment to our core values:
</p>
<!-- /wp:paragraph -->

<!-- wp:group {"layout":{"type":"flex","orientation":"horizontal","justifyContent":"center"}} -->
<div class="wp-block-group"><!-- wp:buttons {"style":{"spacing":{"blockGap":"0"},"typography":{"fontStyle":"normal","fontWeight":"700"}}} -->
  <div class="wp-block-buttons" style="font-style:normal;font-weight:700"><!-- wp:button {"className":"is-style-outline"} -->
    <div class="wp-block-button is-style-outline">
      <a class="wp-block-button__link wp-element-button">
        Sustainability
      </a>
    </div>
    <!-- /wp:button -->

    <!-- wp:button {"className":"is-style-outline"} -->
    <div class="wp-block-button is-style-outline">
      <a class="wp-block-button__link wp-element-button">
        Privacy
      </a>
    </div>
    <!-- /wp:button -->

    <!-- wp:button {"className":"is-style-outline"} -->
    <div class="wp-block-button is-style-outline"><a class="wp-block-button__link wp-element-button">Transparency</a></div>
    <!-- /wp:button -->
  </div>
  <!-- /wp:buttons -->
</div>
<!-- /wp:group -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"},"style":{"spacing":{"blockGap":"0"}}} -->
<div class="wp-block-buttons"><!-- wp:button {"backgroundColor":"button","fontSize":"small"} -->
  <div class="wp-block-button has-custom-font-size has-small-font-size">
    <a class="wp-block-button__link has-button-background-color has-background wp-element-button">
      Contact us at <strong>hello@autonomic.zone</strong>
    </a>
  </div>
  <!-- /wp:button -->
</div>
<!-- /wp:buttons -->